<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="0"
        android:endColor="#ff4ccaff"
        android:startColor="#ff06a6eb"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="9dp"
        android:bottomRightRadius="9dp"
        android:topLeftRadius="9dp"
        android:topRightRadius="9dp" />

</shape>
